[PT4] Wolno otwierający się PT4

    • grzesiek
      grzesiek
      Brąz
      na forum od: 16.09.2007 Posty: 1 103
      Ahoj. Mam poważny problem z PT4. Sprawiłem sobie nowego kompa, póki co wszystkie programy chodzą mega szybko itp, więc wyraźnie widać znaczną poprawę względem poprzedniego sprzętu. Problem jest jednak z PT4. Otwiera się strasznie długo, czasami przy otwieraniu załapuje standardowe windowsowe "brak odpowiedzi", potrafi to trwać nawet kilka minut. Co może być tego przyczyną? bo to jednak strasznie irytujące.

      Mam windows 7 home, jeśli to ma jakieś znaczenie
  • 8 odpowiedzi
    • dlrzz
      dlrzz
      Brąz
      na forum od: 05.09.2010 Posty: 7 123
      Witam,

      Posiadasz najnowszą wersję PT4? Sprawdź ustawienia swojego firewalla, program może mieć problemy z dostępem do internetu - za każdym razem musi sprawdzić Twoje konto, na które masz zarejestrowany PT4. Spróbuj uruchomić jako administrator i napisz, czy to pomaga.

      Pozdrawiam
    • grzesiek
      grzesiek
      Brąz
      na forum od: 16.09.2007 Posty: 1 103
      Wersja jest najnowszą NIE-betą. Próbowałem też zainstalować betę, ale to nic nie zmieniło, więc wróciłem do normalnej wersji. Powyłączałem na chwilę antywirusa i zaporę windowsową, spróbowałem uruchomić jako administrator, jednak nic to nie zmieniło.
    • grzesiek
      grzesiek
      Brąz
      na forum od: 16.09.2007 Posty: 1 103
      Jedyne co wyróżnia PT to jakaś tarcza w rogu (na starym CPU tego nie było), nie wiem na czym to polega, ale dla pewności wyłączyłem też opcję która pytała czy aby na pewno chcę otworzyć PT4. Mimo tego bez zmian. Dla porównania, ściągnąłem też HMa2 i ten odpala się bez zarzutu.



      Uploaded with ImageShack.us
    • dlrzz
      dlrzz
      Brąz
      na forum od: 05.09.2010 Posty: 7 123
      Tak naprawdę możliwości jest bardzo wiele - mogą być to ustawienia komputera, wadzące programy i wiele innych. Radzę od razu skontaktować się z supportem PT4 i wysłać im logi z programu. Oto jak to zrobić:

      https://www.pokertracker.com/guides/PT4/troubleshooting/submitting-a-bug-report#pokertracker-4-log-files

      Po włączeniu PT4 przechodzisz do Configure -> Options -> Enable Logging i restartujesz program. Lub po prostu włączasz PT4 ze skrótu z Menu Start, ale z dodatkiem w nawiasie (Enable Logging).

      W folderze (do którego dostęp znajdziesz poprzez File -> Open user data folder) zostaną stworzone dwa pliki PokerTracker4.log oraz PokerTrackerHUD4.log. Mogą być wyświetlane jako pliki tekstowe.

      Przejdź na stronę:

      https://www.pokertracker.com/contact/PT4

      Wybierz swoją kategorię, utwórz ticket, do którego dodasz obydwa pliki .log. Pamiętaj, żeby pisać go w języku angielskim.

      EDIT: Tarcza oznacza, że program należy uruchomić jako administrator. Możesz to włączyć na stałe, klikając prawym przyciskiem myszy na skrót -> Właściwości -> Zgodność i na samym dole zaznaczyć "Uruchom ten program jako administrator".

      Pozdrawiam
    • grzesiek
      grzesiek
      Brąz
      na forum od: 16.09.2007 Posty: 1 103
      Napisałem do supportu. Przy okazji, czy przyczyną może być to, że korzystam z postgresa w wersji 8.3? Sam PT4 mi go instalował, więc nie sądziłem że w związku z tym coś może być nie tak, jednak jak patrze na stronie PT4 rekomendują wersje w okolicy 9.0.

      Ewentualnie czy są gdzieś wersje PT4 do pobrania pod różne windowsy? Mam 64bitową '7', więc może tutaj tkwi problem? Jednak na stronie PT nie znalazłem żadnej możliwości wyboru pod jaki system operacyjny chcę ściągnąć.
    • dlrzz
      dlrzz
      Brąz
      na forum od: 05.09.2010 Posty: 7 123
      Ja sam używam wersji PostgreSQL 8.3, więc nie powinno być z tym problemu. Tak samo z systemem 64-bitowym, który również posiadam. Nie ma oddzielnych instalek do 32 i 64 bit.

      Chyba pozostaje nam jedynie oczekiwać na odpowiedź od supportu, chociaż ja sam cały czas zastanawiam się, co może być przyczyną.

      Pozdrawiam
    • Rinnok
      Rinnok
      Brąz
      na forum od: 04.03.2010 Posty: 2 114
      wlasnie o co chodzi z tym postgres? program zainstaluje starsza wersje, ale ktora lepiej zainstalowac? czy jak mialem baze na innym kompie na 8.3 to na nowszej wersji tez mi bedzie dzialac, czy jednak lepiej dac domyslnie zainstalowac PT4 starsza wersje?
    • dlrzz
      dlrzz
      Brąz
      na forum od: 05.09.2010 Posty: 7 123
      Z PostgreSQL należy korzystać w wersji około 8.4. PokerTracker może mieć problemy z wersjami 9.x więc radziłbym korzystać z 8.3 lub 8.4. Jeśli posiadasz 8.3 - zostaw tę wersję. Więcej kłopotów możesz sobie sprawdzić przy reinstalce, niż podczas działania na starszej wersji. Różnicy między tymi dużej nie ma.

      Pozdrawiam